/* Mobile Styles */

@media (max-width: 991px) {
.navbar-nav {

     display: block !important
; 
     
}  
     
}
    
    
}
@media (max-width: 768px) {

  .travelGlobe-bg p {
    font-size: 15px !important;
  }

  .customer-service-dropdown {
    display: block;
  }

  .dropdown-content {
    width: 100%;
    position: static;
    box-shadow: none;
    max-height: 0;
    overflow: hidden;
    padding: 0;
    transition: max-height 0.3s ease, padding 0.3s ease;
  }

  /*footer,*/
  /*.timeline-dot,*/
  /*.gra-circle {*/
  /*  display: none;*/
  /*}*/

  .itenary-nav a {
    padding: 5px 12px;
  }


  .itenary-nav {
    flex-direction: row;
    overflow: auto;
    text-wrap: nowrap;
  }

  .timeline-content .card {
    margin-left: 0;
  }

  .card-itneray-wraper ul li {
    font-size: 14px;
  }


  .timeline-item {
    width: 100%;
  }

  .timeline-content {
    border: none;
  }

  .typewriter h1 {
    font-size: 20px;
  }

  .customer-service-dropdown.active .dropdown-content {
    max-height: 200px;
    padding: 10px 0;
    opacity: 1;
    visibility: visible;
    transform: none;
  }

  .customer-service-dropdown.active .dropdown-icon {
    transform: rotate(180deg);
  }

  .dropdown-toggle {
    cursor: pointer;
  }


  .share-link-wraper {
    display: block;
  }

  .popup-content {
    width: 90%;
    padding: 20px;
  }

  .fiex-icon-wraper {
    display: flex;
    width: 100%;
    left: 0;
    padding: 0 10px;
    bottom: 2%;
  }

  .enquiry-button:hover {
    background: #cf0106;

  }

  body {
    margin-bottom: 70px;
  }

  .package-card ul {
    margin-bottom: 10px;
  }

  .enquiry-button-whatsapp {
    width: 50%;
    text-align: center;
    background: #25D366;
    color: white;
    border: none;
    padding: 10px 15px;
    border-radius: 5px;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
    box-shadow: 0 4px 15px rgba(255, 107, 107, 0.4);
    display: flex;
    align-items: center;
    gap: 8px;
    transition: all 0.3s ease;
    justify-content: center;
    animation: pulseBorder 2s infinite;

  }

  .submit-btn:hover {
    background: #CB0A0A;
  }

  .enquiry-popup {
    top: 10%;
    overflow: scroll;
    height: 90vh;
    padding-top: 140px;
  }

  .enquiry-button {
    border-radius: 5px;
    width: 50%;
    text-align: center;
    padding: 10px 15px;
    font-size: 14px;
    justify-content: center;
  }

  .header-logo {
    height: 45px;
  }

  .navbar {
    z-index: 99;
  }

  .navbar-nav {
    display: block;
  }

  .navbar-nav ul li a {
    display: flex;
  }


  /* Navbar Panel Styles */
  .navbar-collapse {
    position: fixed;
    left: -100%;
    /* Hidden by default */
    background-color: white;

    background-size: cover;
    width: 70%;
    height: 100%;
    top: 0;
    transition: left 0.3s ease;
    /* Smooth transition */
    box-shadow: 2px 0 5px rgba(0, 0, 0, 0.2);
    z-index: 1050;
    /* Ensures it appears above other content */
    padding-top: 1.5rem;
    overflow: scroll;
  }

  /* Show the sidebar when the navbar is expanded */
  .navbar-collapse.show {
    left: 0;
  }


  /* .navbar-collapse .navbar-nav {
    margin-top: 30px;
  } */

  /* Close button styles for improved accessibility */
  .navbar-collapse .close-btn {
    position: absolute;
    top: 1rem;
    right: 1rem;
    font-size: 1.5rem;
    color: #333;
    cursor: pointer;
  }



  .black-optaciy {
    padding: 50px 20px;
  }

  p {
    font-size: 13px;
  }


  .package-card h5 {
    font-size: 14px;
  }

  .serach-bar {
    width: 100vh;
    max-width: 100%;
  }

  .serach-bar strong {
    font-size: 14px;
  }

  .menu-icon {
    font-size: 19px;
  }

  .nav-right {
    display: block;
    padding-left: 20px;
  }

  .login-btn {
    justify-content: start;
    padding-left: 20px;
    padding-top: 10px;
  }

  .nav-right a {
    font-size: 19px;
    padding-top: 5px;
  }

  .login-btn span {
    font-size: 19px;
    border-radius: 5px;

  }

  .dropdown-toggle:hover {
    background: none;
  }

  .mobile-nonne {
    display: none;
  }

  .navbar-nav .nav-item a {
    color: black;
    padding: 17px 30px !important;
    font-size: 19px;
    display: flex;
    width: 50vh;
  }

  .navbar-nav .nav-item a span {
    margin-top: -5px;
    margin-left: 5px;
  }


}